# Messages
Date: 2011-05-02

## org.eclipse.cdt.managedbuilder.llvm.ui.preferences
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.cdt.managedbuilder.llvm.ui.preferences.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`private static java.lang.String` `BUNDLE_NAME`
`static java.lang.String` `IncludePathListEditor_0`
`static java.lang.String` `IncludePathListEditor_1`
`static java.lang.String` `LibraryListEditor_0`
`static java.lang.String` `LibraryPathListEditor_0`
`static java.lang.String` `LibraryPathListEditor_1`
`static java.lang.String` `LlvmPreferencePage_0`
`static java.lang.String` `LlvmPreferencePage_1`
`static java.lang.String` `LlvmPreferencePage_2`
`static java.lang.String` `LlvmPreferencePage_3`
`static java.lang.String` `LlvmPreferencePage_4`

Constructor Summary
`private` `Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BUNDLE_NAME

    private static final java.lang.String BUNDLE_NAME

See Also:
  Constant Field Values

### IncludePathListEditor_0

    public static java.lang.String IncludePathListEditor_0

### IncludePathListEditor_1

    public static java.lang.String IncludePathListEditor_1

### LibraryListEditor_0

    public static java.lang.String LibraryListEditor_0

### LibraryPathListEditor_0

    public static java.lang.String LibraryPathListEditor_0

### LibraryPathListEditor_1

    public static java.lang.String LibraryPathListEditor_1

### LlvmPreferencePage_0

    public static java.lang.String LlvmPreferencePage_0

### LlvmPreferencePage_1

    public static java.lang.String LlvmPreferencePage_1

### LlvmPreferencePage_2

    public static java.lang.String LlvmPreferencePage_2

### LlvmPreferencePage_3

    public static java.lang.String LlvmPreferencePage_3

### LlvmPreferencePage_4

    public static java.lang.String LlvmPreferencePage_4

Constructor Detail

### Messages

    private Messages()